body{
  background-color:#DDDDDD;
}

.aaa{
     font-family:serif;
    font-size: 25px;
}
.bt{
   color: black;
     text-align:right;
}

.btn2{
   width: 25px;
   height: 25px;
}

.search{
    text-align: right;
}

h3{
    font-family:serif;
}

.text{
    text-align: center;
     font-family:serif;
}

.btn{
     border-radius: 20px;
    height: 35px;
    width: 85px;
}

.back{
    text-align:right;
}
.bt2{
    color: black;
     text-align: center;
}


.btn3{
    width: 600px;
   height: 550px;
}

.b{
       text-align:right;
}

